#ifndef ECDB_IMAGE_H
#define ECDB_IMAGE_H

Ecdb_Source 	*ecdb_source_new(void);
void		 ecdb_source_destroy(Ecdb_Source *src);
void		 ecdb_source_data_set(Ecdb_Source *src, const char *dst);
void		 ecdb_source_child_append(Ecdb_Source *src, Ecdb_Source *child);
void		 ecdb_source_child_remove(Ecdb_Source *src, Ecdb_Source *child);
BurnSource 	*ecdb_image_project(Ecdb_Burn_Project *proj);

#endif

